--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: DataMapper::Validate#save
is_singleton: false
name: save
params: (context = default_validation_context)
visibility: public
